Bug 493703 - output filesystem partition information in anaconda-ks.cfg
output filesystem partition information in anaconda-ks.cfg
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
All Linux
low Severity medium
: ---
: ---
Assigned To: Chris Lumens
Fedora Extras Quality Assurance
Depends On:
Blocks: 494832
  Show dependency treegraph
Reported: 2009-04-02 14:31 EDT by Eric Paris
Modified: 2009-06-01 12:03 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-05-12 11:35:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Eric Paris 2009-04-02 14:31:32 EDT
F11 Beta does not include filesystem and partition information in the anaconda-ks.cfg.   This was present in F10 and early F11 install media.

I like for anaconda-ks.cfg to be a good starting point for me to rekick a machine.
Comment 1 Chris Lumens 2009-05-12 11:35:04 EDT
This should be fixed in the next build of anaconda, though there may still be some rough edges.
Comment 2 Patrick C. F. Ernzer 2009-06-01 12:03:54 EDT
tested anaconda in interactive mode (VNC to be precise)

  - just accepting defaults on partitioning screen:
    output in anaconda-ks.cfg looks sane enough to be a valid starting point.

  - doing manual setup:
    output looks sane as long as the current comment about deleting stays in.

All in all I consider the bug fixed. Thanks Chris

Note You need to log in before you can comment on or make changes to this bug.